BODY {
	BACKGROUND-COLOR: 666666
}
BODY {

	FONT-SIZE: 12px; COLOR: #999999; LINE-HEIGHT: 20px
}
TD {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 20px
}
TH {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 20px
}

A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A:hover {
	COLOR: #E7B1D6; TEXT-DECORATION: none
}
A:active {
	COLOR: #999999; TEXT-DECORATION: none
}
.navlink:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.navlink:visited {
	COLOR: #333333; TEXT-DECORATION: none
}
.navlink:hover {
	COLOR: #333333; TEXT-DECORATION: none
}
.navlink:active {
	COLOR: #333333; TEXT-DECORATION: none
}
H1 {
	FONT-WEIGHT: bold; COLOR: #000000
}
H2 {
	FONT-WEIGHT: bold; COLOR: #000000
}
H3 {
	FONT-WEIGHT: bold; COLOR: #000000
}
H4 {
	FONT-WEIGHT: bold; COLOR: #000000
}
H5 {
	FONT-WEIGHT: bold; COLOR: #000000
}
H6 {
	FONT-WEIGHT: bold; COLOR: #000000
}
H1 {
	FONT-SIZE: 16px
}
H2 {
	FONT-SIZE: 14px
}
H3 {
	FONT-SIZE: 12px
}
.border_left {
	BORDER-LEFT: #99cccc 1px dotted
}
